# Generated by Django 4.0.4 on 2023-02-13 04:54

from django.db import migrations
import djrichtextfield.models


class Migration(migrations.Migration):

    dependencies = [
        ('annotate', '0009_annotation_created_by'),
    ]

    operations = [
        migrations.AlterField(
            model_name='annotation',
            name='annotation_text',
            field=djrichtextfield.models.RichTextField(verbose_name='Annotation text'),
        ),
    ]
